body{font-family: 'Titillium Web', "Trebuchet MS",Verdana,"Lucida Grande",Tahoma,Helvetica,Sans-Serif;}

.margin-top-5{margin-top:5px;}
.margin-top-10{margin-top:10px;}
.margin-top-15{margin-top:15px;}
.margin-top-20{margin-top:20px;}
.margin-top-25{margin-top:25px;}
.margin-top-30{margin-top:30px;}
.margin-top-35{margin-top:35px;}

.block.block.block{display:block;}
.inline.inline.inline{display:inline;}
.inline-block.inline-block.inline-block{display:inline-block;}
.text-rouge.text-rouge.text-rouge{color:#d43f3a;}
.text-bleu.text-bleu.text-bleu{color:#4c8ac0;}
.text-gras.text-gras.text-gras{font-weight:bold;}
.text-italic.text-italic.text-italic{font-style:italic;}
.text-grand.text-grand.text-grand{font-size:18px;}
.text-geant.text-geant.text-geant{font-size:22px;}
.text-petit.text-petit.text-petit{font-size:12px;}

/*HEADER*/
div#color-banner{background:#404449;color:white;}
.logo-boutique{max-height:80px!important;}
/*SEARCH*/
#input-search-header{border:3px solid #6d6d6d;border-right:0px;}
@media (min-width: 768px){
  .recherche{margin-top:10px;}
}
/*NAVBAR HEADER*/
.nav>li>a{padding:10px 8px;}
ul#menu-principal>li>a{font-size:15px;font-weight:700;}
ul#menu-principal li a.sub-color-menu{color:#fff;font-weight:bold;}
.navbar {margin-bottom: 0;}
/*ARTICLE*/
.txt-article h1, .txt-article h2,.txt-article h3,.txt-article h4{color:#1e1e1e;font-weight:bold;margin:7px 0;}

@media (min-width: 993px) {
  #myCarousel .carousel-caption h3{font-size:200%;font-weight:bold;text-transform: uppercase;margin-top:3px;}
   #myCarousel .carousel-caption p{font-size:125%;}
  .txt-article h1, .txt-article h2,.txt-article h3,.txt-article h4{font-size:170%;}
  #myCarousel .carousel-inner .slide-image {height: 185px;background-position: center;background-size: cover;-webkit-background-size: cover;-moz-background-size: cover; -o-background-size: cover; }
}
@media (min-width: 1160px) {
  #myCarousel .carousel-inner .slide-image {height: 220px;background-position: center;background-size: cover;-webkit-background-size: cover;-moz-background-size: cover; -o-background-size: cover; }
}
@media (min-width: 1610px) {
  #myCarousel .carousel-inner .slide-image {height: 310px;background-position: center;background-size: cover;-webkit-background-size: cover;-moz-background-size: cover; -o-background-size: cover; }
}
@media (min-width: 769px) and (max-width: 992px) {
  .btn-responsive {font-size:80%;}
  .form-group > .input-group-lg > .form-control{font-size:14px;}
  #myCarousel .carousel-caption h3{font-size:125%;font-weight:bold;text-transform: uppercase;margin-top:3px;}
  #myCarousel .carousel-caption p{font-size:100%;}
  .txt-article h1, .txt-article h2,.txt-article h3,.txt-article h4{font-size:150%;}
  #myCarousel .carousel-inner .slide-image {height: 160px;background-position: center;background-size: cover;-webkit-background-size: cover;-moz-background-size: cover; -o-background-size: cover; }
}
@media (min-width: 500px) and (max-width: 768px) {
  .btn-responsive {font-size:70%;}
  .form-group > .input-group-lg > .form-control{font-size:13px;}
  #myCarousel .carousel-caption h3{font-size:115%;font-weight:bold;text-transform: uppercase;margin-top:2px;}
  #myCarousel .carousel-caption p{font-size:95%;}
  .txt-article h1, .txt-article h2,.txt-article h3,.txt-article h4{font-size:130%;}
  #myCarousel .carousel-inner .slide-image {height: 120px;background-position: center;background-size: cover;-webkit-background-size: cover;-moz-background-size: cover; -o-background-size: cover; }
}
@media (max-width: 499px){
  .btn-responsive {font-size:60%;}
  .form-group > .input-group-lg > .form-control{font-size:12px;}
  #myCarousel .carousel-caption h3{font-size:72%;font-weight:bold;text-transform: uppercase;margin-top:1px;}
  #myCarousel .carousel-caption p{font-size:60%;}
  .txt-article h1, .txt-article h2,.txt-article h3,.txt-article h4{font-size:110%;}
  #myCarousel .carousel-inner .slide-image {height: 95px;background-position: center;background-size: cover;-webkit-background-size: cover;-moz-background-size: cover; -o-background-size: cover; }
}
/*FIL ARIANE*/
ol.breadcrumb {
    margin: 5px 7px;
    display:inline-block;
}
/*BLOCK - NONE*/
@media (max-width: 400px){
  .none_screen {display:none;}
}
@media (min-width: 401px){
  .block_screen {display:block;}
}

/* CUSTOMIZE THE CAROUSEL */
#myCarousel .carousel-caption {
    color: black;
    padding:0px 5px;
    right: 60%;
    text-align: center;
    max-width: 500px;
    min-height:100px;
    max-height:170px;
    left: auto;
    top: 50%;
    transform: translateY(-50%);
    bottom: initial;
}
.carousel-control.left, .carousel-control.right{ 
background: none !important; 
filter: progid:none !important; 
}



/* BLOC GAMME - PRODUIT */
ul.thumbnail-list {
  list-style:none;
  margin:0;
  padding:0;
}
ul.thumbnail-list li {
  display:inline-block;
  position:relative;
  vertical-align:top;
  background:#FFFFFF;
  width:23%;
  padding:1%;
  margin:1%;
  -webkit-transition: all 2ms ease-in;
  -webkit-transform: scale(1); 
  -ms-transition: all 2ms ease-in;
  -ms-transform: scale(1); 
  -moz-transition: all 2ms ease-in;
  -moz-transform: scale(1);
  transition: all 2ms ease-in;
  transform: scale(1); 
  -webkit-border-radius:3px; 
  border-radius:3px;
  -webkit-box-shadow: 11px 9px 18px -9px rgba(194,194,194,0.51);
  -moz-box-shadow: 11px 9px 18px -9px rgba(194,194,194,0.51);
  box-shadow: 11px 9px 18px -9px rgba(194,194,194,0.51);
}
ul.thumbnail-list li:hover {
  background:white;
  -moz-box-shadow: 0px 0px 20px 0px #9b9b9b;
  -webkit-box-shadow: 0px 0px 20px 0px #9b9b9b;
  -o-box-shadow: 0px 0px 20px 0px #9b9b9b;
  box-shadow: 0px 0px 20px 0px #9b9b9b;
  filter:progid:DXImageTransform.Microsoft.Shadow(color=#9b9b9b, Direction=NaN, Strength=20);
  z-index:10;
  -webkit-transition: all 120ms ease-in;
  -webkit-transform: scale(1.05);
  -ms-transition: all 120ms ease-in;
  -ms-transform: scale(1.05);   
  -moz-transition: all 120ms ease-in;
  -moz-transform: scale(1.05);
  transition: all 120ms ease-in;
  transform: scale(1.05);
  -webkit-border-radius:3px; 
  border-radius:3px;
  }


ul.thumbnail-list > li > a{text-decoration:none;}
ul.thumbnail-list > li > a > h3 {font-size:110%;height:40px;text-align:center;text-transform: uppercase;font-weight:bold;}
ul.thumbnail-list > li > a > img:first-child {width:100%;height:auto;max-height:170px;}
ul.thumbnail-list > li > a > img.info_gamme {position:absolute;top:0;left:0;}
ul.thumbnail-list > li > a > span{color:#555;display:block;}


@media (max-width:1000px) {ul.thumbnail-list li { width:31.33333%; }}
@media (max-width:575px)  {ul.thumbnail-list li { width:48%; }}
@media (max-width:767px)  {ul.thumbnail-list li { text-align:center; }}
@media (max-width:320px)  {ul.thumbnail-list li { width: 100%;margin:0px;}}

/* PRODUIT */
div.mini-photo-produit > a {display:inline-block;padding:3px;}
span#prd-ref{display:block; font-style: italic;}
img#photo_move{margin:10px 0 0 0;box-shadow: 0px 0px 10px 2px rgba(210, 210, 210, 0.2);-moz-box-shadow: 0px 0px 10px 2px rgba(210, 210, 210, 0.2);-webkit-box-shadow: 0px 0px 10px 2px rgba(210, 210, 210, 0.2);}
div.cplt-produit{height:100px;background:#F1F1F1;border-radius:5px;padding:5px;margin:10px 0;}
div.cplt-produit>span:first-child{font-size:15px;font-weight:bold;}

/* FOOTER  */

footer{padding:10px 0 0 0;color:white;background: #4e5056;background: -moz-linear-gradient(top, #4e5056 0%, #1c1c1c 100%);background: -webkit-linear-gradient(top, #4e5056 0%,#1c1c1c 100%);background: linear-gradient(to bottom, #4e5056 0%,#1c1c1c 100%);filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#4e5056', endColorstr='#1c1c1c',GradientType=0 );border-top:1px solid #000;}
footer img#footerLogo {margin-bottom: 22px;}
footer .footerWidget {margin-bottom: 15px}
footer div.footerWidget > span:first-child{color:white;font-size:20px;margin:0 0 10px 5px;display:block;}
footer .iconList li:before{content:'-';text-align: left;padding: 0;margin:0;display:inline-block;margin-right:10px;line-height:1em;}
footer .iconList li {padding:5px;border-bottom: 1px solid rgba(125,125,125,0.5);}
footer ul#engagement li{margin:10px 0 10px 20px;line-height:35px;}
footer span#footer-rs a{padding:0 3px;text-decoration:none;color:white;}
footer .adresse span{display:block;margin:5px 0;}
footer .adresse span#adresse_societe{font-weight:bold;font-size:20px;color:white;}
footer .adresse a {color:white;font-weight:bold;}
.form_contact{padding:15px; border-radius:5px;background:#EEE;margin:0 0 10px 0;}
.g-recaptcha{height:90px;padding:0px;transform: scale(0.90);transform-origin: left top;margin:15px 0 0 0;}
.g-recaptcha > div > div{margin 10px auto !important;text-align: center;width: auto !important;height: auto !important;}

/*BACK TO TOP - TOTOP*/
#toTop {display:none;text-decoration:none;position:fixed;bottom:10px;right:10px;overflow:hidden;width:51px;height:51px;border:none;text-indent:100%;background:url(/Assets/totop/img/ui.totop.png) no-repeat left top;}
#toTopHover {background:url(/Assets/totop/img/ui.totop.png) no-repeat left -51px;width:51px;height:51px;display:block;overflow:hidden;float:left;opacity: 0;-moz-opacity: 0;filter:alpha(opacity=0);}
#toTop:active, #toTop:focus {outline:none;}



.btn-inverse2 {
  color: #ffffff;
  text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
  background-color: #6d6d6d;
  *background-color: #626262;
  background-image: -moz-linear-gradient(top, #6d6d6d, #626262);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#6d6d6d), to(#626262));
  background-image: -webkit-linear-gradient(top, #6d6d6d, #626262);
  background-image: -o-linear-gradient(top, #6d6d6d, #626262);
  background-image: linear-gradient(to bottom, #6d6d6d, #626262);
  background-repeat: repeat-x;
  border-color: #626262 #626262 #000000;
  border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff444444', endColorstr='#ff222222', GradientType=0);
  filter: progid:DXImageTransform.Microsoft.gradient(enabled=false);
  text-shadow: 0 -1px 0 rgba(0, 0, 0, .2);
  -webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, .15), 0 1px 1px rgba(0, 0, 0, .075);
  box-shadow: inset 0 1px 0 rgba(255, 255, 255, .15), 0 1px 1px rgba(0, 0, 0, .075);
}

.btn-inverse2:hover,
.btn-inverse2:focus,
.btn-inverse2:active,
.btn-inverse2.active,
.btn-inverse2.disabled,
.btn-inverse2[disabled] {
  color: #ffffff;
  background-color: #6d6d6d;
  *background-color: #626262;
  -webkit-box-shadow: inset 0 3px 5px rgba(0, 0, 0, .125);
             box-shadow: inset 0 3px 5px rgba(0, 0, 0, .125);
}

.btn-inverse2:active,
.btn-inverse2.active {
  background-color: #080808 \9;
}

.btn-inverse2.active {
  color: rgba(255, 255, 255, 0.75);
}